/*
Theme Name: 	Newspaper Child Theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description: 	Premium wordpress template, clean and easy to use.
Version: 		6.7
Author: 		tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        1.0.0
License:
License URI:
Tags:black, white, one-column, two-columns, fixed-layout
*/
/*

     _ _
    | \ | ___  _ _ _  ___ ___  ___  ___  ___  _ _
    |   |/ ._>| | | |<_-<| . \<_> || . \/ ._>| '_>
    |_\_|\___.|__/_/ /__/|  _/<___||  _/\___.|_|
                         |_|       |_|
    ~ tagDiv 2015 ~

  Thanks for using our theme !
  Our portfolio is here: http://themeforest.net/user/tagDiv/portfolio

*/

@import url("../Newspaper/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

/* FONTS */
.font24 { font-size: 24px !important; }
.font40 { font-size: 40px !important; }

/* GENERAL */
.centered { margin: 0 auto; text-align: center; }
.list .amazon div { display: inline-block; width: 49%; text-align: center; }
.no-hover:hover { text-decoration: none !important; }

/* BOOKS */
.books { margin: 20px auto; }
.books .filtros li { list-style: none; margin-bottom: 10px; }
.books .loading { display: none; }
.books .filtros li:hover { color: #34BDB3; cursor: pointer; }
.books .filtros li.active { color: #34BDB3; }
.books .book_title { margin-top: 0; margin-bottom: 7px; word-wrap: break-word; font-size: 20px; line-height: 20px; }
.books .book_subtitle { font-family: 'Open Sans', arial, sans-serif; font-size: 16px; font-style: italic; font-weight: 300; line-height: 24px; color: #999; margin: 9px 0 14px; }
.books .book_author { font-family: 'Open Sans', arial, sans-serif; font-size: 11px; margin-bottom: 7px; line-height: 1; min-height: 17px; color: #000; }
.books .back-to .button-back { -webkit-border-radius: 5; -moz-border-radius: 5; border-radius: 5px; font-family: Arial; color: #ffffff; font-size: 16px; background: #000000; padding: 5px; text-decoration: none;}
.books .back-to .button-back:hover { background: #3cb0fd; background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db); background-image: -moz-linear-gradient(top, #3cb0fd, #3498db); background-image: -ms-linear-gradient(top, #3cb0fd, #3498db); background-image: -o-linear-gradient(top, #3cb0fd, #3498db); background-image: linear-gradient(to bottom, #3cb0fd, #3498db); text-decoration: none;}
.books .tags_taxonomy ul li span { display: inline-flex; max-width: 160px; }

/* COWORKS */
.coworks { margin: 20px auto; }
.coworks .loading { display: none; }
.coworks .filtros_zonas li { list-style: none; margin-bottom: 10px; }
.coworks .filtros_zonas li:hover { color: #34BDB3; cursor: pointer; }
.coworks .filtros_zonas li.active { color: #34BDB3; }
.coworks .list .field_title { margin-top: 0; margin-bottom: 7px; word-wrap: break-word; font-size: 20px; line-height: 20px; }

/* COLUMNS */
.columns { }
.title-colum { line-height: 40px; display: block ; margin: 40px; }
.title-post { margin-bottom: 5px !important; }
.last-post-url { display: block ; }
.description-post { display: inline-block ; height: 100px; padding: 5px; margin-left: 5px;}
.image-post { height: 100px; float: left; }
.last-post-title { display: block; margin-top: 135px; color: #fff; max-width: 300px; position: absolute; width: 100%; text-align: center; }
.columns a { color: transparent; text-decoration: none; }
.last-post-img { max-height: 200px; max-width: 300px; min-width: 300px; margin-bottom: 0 !important; }
.content { max-height: 350px; }
.text-shadow { background-color: rgba(0, 0, 0, .5); position: absolute; height: 70px; width: 300px; margin-top: 130px; }

/* Announcement */
.convocatorias { }
.title-announcement { line-height: 40px; display: block ; margin: 40px; }
.titulo-convocatorias-y-oportunidades { width: 150px; background: #EA1E52; text-align: center; margin: 30px 0px 15px 20px; color: #fff; }
.titulo-vacantes { width: 150px; background: #FEDC33; text-align: center; margin: 30px 0px 15px 20px; color: gray; }
.titulo-eventos-2 { width: 150px; background: #33BCB2; text-align: center; margin: 30px 0px 15px 20px; color: #fff; }
.convocatorias .titulo-conferencias-y-platicas { width: 150px; background: #33BCB2; text-align: center; margin: 30px 0px 15px 20px; color: #fff; } /* Quitar */
.convocatorias .titulo-coberturas { width: 150px; background: #33BCB2; text-align: center; margin: 30px 0px 15px 20px; color: #fff; } /* Quitar */
.convocatorias .titulo-columnas-y-notas { width: 150px; background: #33BCB2; text-align: center; margin: 30px 0px 15px 20px; color: #fff; } /* Quitar */
.convocante-organizador { margin: 10px 0 20px 20px; font-weight: 500; font-size: 14px; overflow: hidden ; height: 25px; }
.titulo-subcategoria { margin-left: 20px; font-weight: 600; overflow: hidden; height: 50px; }
.dia-evento { display: inline-block; position: relative; float: right; text-align: center; margin-top: 84px; font-weight: bold; }
.imagen-post { width: 200px; height: 150px; margin: 20px 0px 0px 20px; }
.dimension-img { width: 100% !important; height: 100% !important; }
.descripcion-post { padding: 20px !important; overflow: scroll !important; height: 140px !important; margin: 5px 0 15px 0 !important; }
.date-number { font-size: 30px !important; line-height: 30px !important; }
.boton-ver { background: #FFD908; border: none; height: 40px; width: 180px; font-weight: bold; color: #000; }
.dia-evento-mobile { display: none !important; font-size: 30px; line-height: 30px; }
.fecha_limite { color: #4A4A4A; }
.fecha_limite_mobile { color: #4A4A4A !important; font-size: 20px !important; }
.convocatorias .page-nav:first-child > div { border: none !important; background-color: inherit !important; }

/* Google Map */
.acf-map { width: 100%; height: 400px; border: #ccc solid 1px; margin: 20px 0; }
/* fixes potential theme css conflict */
.acf-map img { max-width: inherit !important; }

/* Google Page Speed */
@media screen and (max-width: 767px) {
	.td-big-grid-meta a { padding: 10px !important; }
	.td-banner-wrap-full { display: none !important; }
	.convocatorias .convocante-organizador { text-align: center !important; margin: 10px auto !important; font-weight: 500 !important; font-size: 20px !important; overflow: hidden !important; line-height: 25px !important; }
	.convocatorias .dia-evento { display: none !important; }
	.convocatorias .dia-evento-mobile { display: block !important; text-align: center !important; font-size: 30px !important; }
	.convocatorias .fecha_limite_mobile { float: right !important; margin-right: 5px !important; }
	.convocatorias .dia-evento-mobile { margin: 20px auto !important; }
	.convocatorias .imagen-post { display: block !important; height: 300px !important; width: 80% !important; margin: 0 auto !important; text-align: center !important; }
	.convocatorias .date-number { font-size: 20px !important; line-height: 20px !important; }
	.convocatorias .titulo-subcategoria { text-align: center !important; font-size: 30px !important; font-weight: 600 !important; overflow: hidden !important; height: 60px !important; line-height: 30px !important; margin: 10px auto !important; }
}

@media screen and (min-width: 767px) {
	.columns .content { margin-bottom: 140px !important; }
}

@media screen and (max-width: 1018px) and (min-width: 768px) {
	.convocatorias .wpb_column.vc_column_container.td-pb-span4.col-height { width: 48% !important; min-height: 580px !important; }
	.convocatorias .imagen-post { width: 70% !important; height: 200px !important; margin: 0px 0px 0px 20px !important; }
}

@media screen and (min-width: 1019px) {
	.convocatorias .wpb_column.vc_column_container.td-pb-span4.col-height { min-height: 600px !important; }
	.convocatorias .imagen-post { width: 68% !important; height: 200px !important; margin: 0px 0px 0px 20px !important; }
}

@media screen and (min-width: 1141px) {
	.columns .content { margin-bottom: 40px !important; }
}